Finding additional solutions

If you run into problems with your Symantec product that you cannot solve, or have unanswered questions about the product, more help is available. You can select one of the sub-entries for this Help topic to find what you need.

More Information

How to find the version number


How to find the version number

You can find the version number of your product on your computer.

To find the version number

  1. On the main window, open the Support bar.

  2. Under Help, click About <your product name>.

  3. If applicable, in the About dialog box, select your product name.